首页 > 电脑诊所 > > Flash版本过低
Flash版本过低

主要症状

安装Flash不成功,或网页总是提醒下载最新版

可能原因

1、Flash插件损坏
2、相关注册表项异常
3、Flash版本过低

修复步骤

1、下载并安装最新版flash插件

game.exe下载框出现时,请选择“运行”。
如未出现,请点击 重新下载

*如您使用迅雷等P2P软件下载,请在下载后点击“运行”。